#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-file-cgi
version:              3.1.10
visibility:           public
id:                   wai-app-file-cgi-3.1.10-3mS6RjsogZu3XO0dhOHtoj
key:                  wai-app-file-cgi-3.1.10-3mS6RjsogZu3XO0dhOHtoj
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             http://www.mew.org/~kazu/proj/mighttpd/
synopsis:             File/CGI/Rev Proxy App of WAI
description:
    This WAI application library handles static files,
    executes CGI scripts, and serves as a reverse proxy
    (including EventSource).

category:             Web, Yesod
abi:                  f3756373078112f421857dffdc06eaf7
exposed:              True
exposed-modules:      Network.Wai.Application.Classic
hidden-modules:
    Network.Wai.Application.Classic.CGI
    Network.Wai.Application.Classic.Conduit
    Network.Wai.Application.Classic.Def
    Network.Wai.Application.Classic.EventSource
    Network.Wai.Application.Classic.Field
    Network.Wai.Application.Classic.File
    Network.Wai.Application.Classic.FileInfo
    Network.Wai.Application.Classic.Header
    Network.Wai.Application.Classic.Lang
    Network.Wai.Application.Classic.Path
    Network.Wai.Application.Classic.Redirect
    Network.Wai.Application.Classic.Status
    Network.Wai.Application.Classic.Types
    Network.Wai.Application.Classic.RevProxy

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-file-cgi-3.1.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-file-cgi-3.1.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-file-cgi
hs-libraries:         HSwai-app-file-cgi-3.1.10-3mS6RjsogZu3XO0dhOHtoj
depends:
    array-0.5.4.0 attoparsec-0.14.4-9KhLweOrk4jAI2XTloxgeh
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-22stPLnoxWFCGU5IfVuolg
    conduit-1.3.5-1XJDjrDVBni9xr4sz3qqv1
    conduit-extra-1.3.6-Iqri4Y44FmY9MNAF75W8a3 containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    filepath-1.4.2.1 http-client-0.7.13.1-DYIJC0Hgd6wAsSpkibWSsi
    http-conduit-2.3.8.2-97Xb3z2Io2YLUfUpXdCNiq
    http-date-0.0.11-9D5Gvvhnttr7kRLwqNH0DH
    http-types-0.12.3-1zF2mMw4WqJKRtZUD7ONzb
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx
    network-3.1.3.0-8zUwKO0Sm5f7Rw5zeC6grI process-1.6.13.2
    sockaddr-0.0.1-Hg2Nj2sKC1TBVIQcZ5JYDP
    static-hash-0.0.2-HRj0B0p0C2WEGrtxAJkl65 text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2 wai-3.2.3-L0AJFHif2Ce1pr0IWua5Z0
    wai-conduit-3.0.0.4-2xHRMWK7Tut7V81LxRGKO9
    warp-3.3.26-6nmUVVxKRfCDHSwoqvDLyQ
    word8-0.1.3-AazxEC5xyKiELvx3OUlEW

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-file-cgi/html/wai-app-file-cgi.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-file-cgi/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

